ARDOUR(1)

NAME
ardour8-copy-mixer, ardour8-export, ardour8-new_empty_session, ardour8-new_session, ardour8-lua - session utilities for the ardour digital audio workstation

SYNOPSIS
ardour8-copy-mixer [ --help ] [ arguments ]
ardour8-export [ --help ] [ arguments ]
ardour8-new_session [ --help ] [ arguments ]
ardour8-new_empty_session [ --help ] [ arguments ]
ardour8-new_aaf_session [ --help ] [ arguments ]
ardour8-lua [ --help ] [ arguments ]

DESCRIPTION
ardour8-copy-mixer copies mixer-settings from one session to another.
ardour8-export exports an ardour session from the commandline.
ardour8-new_session creates a new session from the commandline.
ardour8-new_empty_session creates a new empty session from the commandline.
ardour8-new_aaf_session creates a new session based on an AAF file from the commandline.
ardour8-lua interactive Ardour Lua interpreter.

OPTIONS

--help
    Display detailed usage information.

AUTHORS

This manual page was written by IOhannes m zmölnig <zmoelnig@iem.at> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.